#page {
    padding: 0 0 0;
    border: none;
    background-color: none;
}

.columns-two #page {
    width: 960px;
background: none;
}

body {
          border: 20px solid transparent;
	  -moz-border-image: -moz-linear-gradient(left, #0d2a6c 0%, #0d2a6c 100%);
	  -webkit-border-image: -webkit-linear-gradient(left, #0d2a6c 0%, #0d2a6c 100%);
	  border-image: linear-gradient(to right, #0d2a6c 0%, #0d2a6c 100%);
	  border-image-slice: 1;
          background-color: black;
          font-family: 'Lato', sans-serif;
          background: url("http://noalquds.blogsport.de/images/back2019.png") repeat;
}


.hentry {
    padding: 40px 0 15px;
}

.content {
    background-color: none;
    padding: 0;
}

/* 960grid */

#primary {
    width: 620px;
    font-size: 1.25em;
}


.secondary {
    width: 268px;
    font-size: 1.25em;
}

/* Typo Headlines usw… */

h1, h1 a, h1 a:hover, h1 a:visited, #header .description {
    color: transparent;
    text-decoration: none;
}

a { color: #ffffff;}
a:visited { color: #4c65a8; }

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited, h4, h4 a, h4 a:visited {

    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #d3eef7;
    font-size: 1.2em;
    letter-spacing: -0.02px;
    line-height: 1.2em;
}


#primary h3, #primary h4, .single #primary .k2-asides h3 {
    font-size: 2.4em;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: Futura,Futura LT,Futura Std Book,Helvetica,Helvetica Neue,sans-serif
}


.secondary p, .sb-feedlist li, .comment-content, .entry-content {
    hyphens: inherit;
}

.entry-content {
    color: #ffffff;
    font-size: 1.25em;
    line-height: 25px;
    text-align: left;
    letter-spacing: 0.025rem;
}

#h4 {
    font-family: Futura,Futura LT,Futura Std Book,Helvetica,Helvetica Neue,sans-serif
font-size: 1.8em;
}

.secondary h4 {
       background: url("../images/dreieck.png") no-repeat scroll 0 -4px transparent; 
    display: block;
    font-family: Futura,Helvetica,Helvetica Neue,sans-serif
    font-size: 1.4em;
    margin-bottom: 5px;
    padding: 0;
    padding-left: 25px;
    letter-spacing: 1px
    font-color: #00aaee;
}

.secondary div p {
    color: #d3eef7;
    font-size: 1.3em;
    font-style: italic;
    line-height: initial;
    margin-top: 0.5em;
    padding-bottom: 40px;
}

/* Menue */



    ul.menu li a {
    color: #d3eef7 !important;
    background-color: #00b6d5
    font-family: oswald;
    font-size: 1.5em;
    }

    ul.menu li a:hover {
    text-decoration: underline #ffffff !important;
    color: #d3eef7 !important;
    }

    ul.menu li.current_page_item a,
    ul.menu li.current_page_item a:hover {
    color: #5b2483;
    margin-left: 0;
    padding-left: 0;
    text-decoration: underline #5b2483;
}




ul.menu, ul.menu li a {
    padding: 5px 15px 6px;
    margin-bottom: 0px;
    text-align: right;
    left: 0px;
    font-family: "Oswald",sans-serif;
}

ul.menu {
    border-color: transparent;
    border-image: linear-gradient(to right, #00b6d5 0%, #5b2483 100%) 1 0 1 0;
    border-style: solid;
    border-width: 1px;
}


/* Banner-gedöns */

#header {
    margin-left: 0px;
    margin-top: 15px;
    width: 960px;
    height: 460px;
    background-color: transparent;
 background: url("http://noalquds.blogsport.de/images/bannernoalquds2019.jpg") no-repeat;
}


.k2 #header {
    background-size: contain;
}
